Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 15:23:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dalya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dalya Bot:  Hi Dalya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506881420            07:06 PM, 05th Aug                   Sohaib                   Hi&nbsp;Dalya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:06 PM, 05th Aug                     dalya                    Hi           07:07 PM, 05th Aug                     dalya                    I made an online order and it’s been delivered I am actually trying to return some of the item via courier service but it is not showing the return option next to my order           07:09 PM, 05th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:09 PM, 05th Aug                     dalya                    Sure           07:10 PM, 05th Aug                     dalya                    Just a minute           07:11 PM, 05th Aug                     dalya                             07:12 PM, 05th Aug                     dalya                    It is not showing it’s been delivered           07:13 PM, 05th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:14 PM, 05th Aug                   Sohaib                   Could you please provide us with the item name that you wish to return and we will initiate a return request from our end for you to avoid any delay that might be happened in the future           07:16 PM, 05th Aug                     dalya                    Yes           07:17 PM, 05th Aug                     dalya                             07:18 PM, 05th Aug                     dalya                             07:18 PM, 05th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:20 PM, 05th Aug                   Sohaib                   163467589 - - Printed Round Neck T-shirt and Pyjama Set           07:20 PM, 05th Aug                   Sohaib                   162908059 - - Solid Palazzos with Pockets and Elasticised Waistband           07:20 PM, 05th Aug                     dalya                    Yes           07:21 PM, 05th Aug                     dalya                    Thanks           07:21 PM, 05th Aug                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971506881420). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:22 PM, 05th Aug                   Sohaib                   Is there anything else I can help you with?           07:22 PM, 05th Aug                     dalya                    Thanks           07:22 PM, 05th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:23 PM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2945424